/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#000;
	text-align:center;
}
table{width:auto;}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:20px;
		color:#000000;
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

input, select
	{
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px;
		border-radius: 5px;
		line-height:40px;
		vertical-align:middle;
		font-weight:normal;
		width:90%;
	}

a {color:#fd9325; outline:none;}
a:hover{text-decoration:none;}
p {padding-top:18px;}

/* ============================= main layout ====================== */

li { background:url(images/marker.gif) no-repeat 0 8px; padding-left:11px; line-height:1.6666em;}
li a {color:#868391;}

.imgindent {margin:0 20px 0 0; float:left;}

.inner {background:#fff;}

.main-indent {padding:0px 30px 0 30px; }

h2 {font-size:2em; line-height:1.24em; color:#262626; padding:6px 0 22px 0;}
h3 {font-size:2.08333em; line-height:1.24em; color:#ef8415; padding:16px 0 15px 15px;}
/* ============================= header ====================== */
#header {padding-top:44px; position:relative;}

.logo {float:left; width:282px;}

.block {float:left; width:638px;}
.calendar {float:right; background:url(images/calendar-bg.gif) left 3px no-repeat; padding-left:19px; font-size:0.916em; color:#737373; margin:24px 5px 0 0; }

.menu {
	float:left;
	width:100%;
	overflow:hidden;
	margin-top:27px;
	background-image: url(images/menu-bg1.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.menu li {float:left; background:url(images/menu-li-bg.gif) right 24px no-repeat; padding:20px 24px 20px 24px; line-height:1.24em; font-size:1.08333em;}
.menu li a {color:#fff; text-decoration:none; font-weight:bold}
.menu .last {background:none; padding-right:1px;}

.menu li a:hover, .menu .active {color:#000;}

.menu2 {
	float:left;
	width:100%;
	overflow:hidden;
	margin-top:10px;
	background-image: url(images/menu-bg1.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

/* ============================= content ====================== */
.indent {padding:23px 30px 26px 30px;}

.col-pad {padding-right:47px;}
.col-pad1 {padding-right:68px;}
.col-pad2 {padding-left:300px;}
.box {background:#ffffff;}
.box-indent {padding:0 15px 24px 16px;}
.box-indent1 {padding:0 15px 0px 16px;}

.link2 {display:inline-block; background:url(images/box-link-bg.gif) left 6px no-repeat; color:#484848; line-height:1.4545em; padding-left:10px; margin:13px 0 0 18px; font-size:0.916em; text-transform:uppercase;}

.border {border-bottom:1px solid #e0e0e0; padding-bottom:26px; margin-bottom:10px;}

.title {
	text-transform:uppercase;
	color:#272727;
	font-size:15px;
	line-height:1.3846em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.title1 {color:#636363; text-transform:uppercase; font-size:0.916em;}
.title2 {color:#fd9325;}
.title3 {color:#FFFFFF;font-weight:bold;font-size:14px}
.title4 {color:#636363; text-transform:uppercase; font-size:0.8em; }

.pad {
	padding-top:13px;
	color: #000;
	line-height: 20px;
}

.pad3 {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	size:6px;
	padding-top:12px;
	color: #000;
	line-height: 16px;
	text-align:left;
	float:left;
}

.pad1 {padding-top:16px;}
.pad2 {padding-top:19px;}

.link-margin {margin:29px 0 0 0px;}

.h-pad {padding-bottom:30px;}
.h-pad1 {padding-bottom:10px;}
 
.link {display:inline-block; background:url(images/link-bg.gif) left 8px no-repeat; color:#fd9325; line-height:1.5833em; padding-left:11px; margin-top:20px}
.link-margin1 {margin-top:10px;}
.adress {font-size:1.3333em; line-height:1.24em; color:#777777; letter-spacing:-1px; padding-top:15px; font-style:italic;}
.adress strong {text-transform:uppercase; color:#353535;}
.adress em {color:#fd9325;}

.link1 {display:inline-block; background:url(images/link1-bg.gif) left 8px no-repeat; color:#737373; font-size:1.08333em; line-height:1.3846em; font-style:italic; padding-left:11px; text-decoration:none; margin:5px 18px 8px 0}
.link1:hover {text-decoration:underline;}

.alignright {text-align:right;}

.list {padding-top:10px;}
.list li {height:42px; margin-bottom:10px; background:none; padding:8px 0 0 19px; font-size:0.916em; text-transform:uppercase; color:#636363;}
.list li a {color:#fd9325; text-decoration:none; font-size:1.1818em; text-transform:none;}
.list li a:hover {text-decoration:underline;}
.list .inner {background:#fff;}
.list-pad {padding-top:4px;}

.link-marg {margin-top:0px;}
.form-link {color:#868391;}

table {
	font-family:Arial, Helvetica, sans-serif;
	border-collapse:collapse;
	height:auto;
	width:auto;
}
table td {vertical-align:top; padding-right:10px}
table a {font-size:1em; font-weight:normal;}
.align {text-align:center;}
table .col_1 {width:200px;}
table .col_2 {width:79px;}
table .col_3 {width:60px;}
table .col_4 {width:60px;}
table .col_5 {width:130px;}
table .col_6 {width:60px;}
table .col_7 {width:120px;}

.row {background:#141414; color:#817f7a;}
.row .indent {padding:15px 0 48px 50px;}

.row .col-1 {width:250px;}
.row .col-2 {width:220px;}

.row li {background:url(images/row-li-bg.gif) left 15px no-repeat; padding-left:15px; font-size:1.666em; line-height:1.5em;}
.row li a {text-decoration:none; color:#d6d2b9;}
.row li a:hover {color:#757367;}
.row .pad {padding-top:30px;}
.row h2 {color:#a29d8e; padding-bottom:0px;}

.padding {
	padding-bottom:42px
}
.padding1 {
	padding-bottom:52px
}
/* ============================= footer ====================== */
#footer {font-style:italic; color:#696763;}
#footer a {color:#696763;}
#footer .main {padding:16px 0 0 64px; width:916px;}
/* ============================= forms ============================= */
#SearchForm {float:right;  padding:2px 1px 0 0;}
#SearchForm label {height:43px; display:inline-block; vertical-align:top; margin-right:px;}
#SearchForm .input {width:230px;  padding:3px 6px 2px 5px; font-size:0.916em;  vertical-align:top; color:#9a9b9b; line-height:1.2em;}

.form {
	border: 1px solid #000000;
	background-color: #226074;
	padding: 5px;
	float: none;
	width: 400px;
	color:	#FFF ;
	font-weight:bold;
    margin-right: auto ;
	text-align:center;
    
}

.form_button {
	color:#000;
	font-size: 12px;
	font-weight:bold;
}

.texta { 
 font-size: 10px; 
 background-color: #ffffff; 
 border: 1px solid #000000;
 size:auto;
 color:#000;
 margin-left: auto;
 margin-right: auto;
font-weight:bold;

}

.button_table {
	width: 550px;
	border-color:#FFF;
	
}


.sub_block {
	float:left;
	width:250px;
	color:#000

}
.red-text {
	color: #F00;
}
.float-right {
	float: right;
}

.call-action {
	position:absolute;
	top:285px;
 	left:60px;
	z-index: 99;
}
.sermo-call {
	margin-bottom: 5px;
	vertical-align: top;
}


.sermo-text {
	font-family: Georgia, serif;
	font-size: 36px;
	font-style: normal;
	line-height: 40px;
	text-align: left;
	color: #000;
}

.sermo-text2 {
	font-family: Georgia, serif;
	font-size: 24px;
	font-style: normal;
	line-height: 30px;
	text-align: left;
	color: #000;
}

.sermo-text3 {
	font-family: Georgia, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	text-align: left;
	color: #000;
}

.quote {
	padding-top: 10px;
	padding-left: 50px;
	height: 330px;
	color: #FFF;
}

.sermo-quote {
	padding-top: 0px;
	padding-left: 0px;
	height: auto;
	color: #FFF;
} 

.newsletter {
	display:block;
	background-color: #FFF;
	float: none;
	width: 100%;
	color:	#020353;
	font-weight:bold;
	margin-right: auto;
	text-align:center;
	margin-left: 5px;
	border: thin solid #000;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.fifty-left {
	width: 49%;
	float:left;
}

.fifty-right {
	width: 49%;
	float:right;
}

.newsletter-2 {
	display:block;
	background-color: #FFF;
	float: none;
	width: 100%;
	color:	#020353;
	font-weight:bold;
	margin-right: auto;
	text-align:center;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}



.newinput-name {
	width:50%;
	border: thin solid #000;
	height: 20px;
	font-size: 18px;
	font-family: "Courier New", Courier, monospace;
	color: #000;
}

.newtext {
	font-size: 18px;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-left:10%;
	margin-right:10%;
	text-align:left;
}

.newtext2 {
	font-size: 16px;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-left:10%;
	margin-right:10%;
	text-align:center;
}

.newtextlg{
	font-size: 33px;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
}

.newsubmit {
	font-size: 18px;
	color: #000;
	font-weight: bold;
}


.newtextsm {
	font-size: 16px;
	font-family: "Courier New", Courier, monospace;
	color: #000;
}


.newinput {
	height: 30px;
	width:320px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	border: thin solid #000;
}

.sermo-button {
	width:150px;
	height:42px;
	font-size: 14px;
	font-weight: bold;
	color: #000;

}

.sermo-button2 {
	width:300px;
	height:32px;
	font-size: 14px;
	font-weight: bold;
	color: #000;

}
